{
"Configuration":"Elite FWD (A)",
"Description":"The absolute best trim you could buy for the Honda Pilot.",
  "Value":51480,
  "Weight":4340,
  "Power":285,
  "Torque":262,
"defaultPaintName1":"Submarine Blue",
}